body
{
    background-color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

a:link
{
    color: #FFFFFF;
}

a:visited
{
    color: #FFFFFF;
}

a:hover
{
    color: #FFCC00;
}

a:active
{
    color: #FFFFFF;
}

.Stile2
{
    color: #FFCC00;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.Stile4
{
    color: #FFCC00
}

.Stile5
{
    color: #666666
}

.Stile6
{
    font-size: 12px
}

.Stile7
{
	color: #FFCC00;
	font-size: 12px;
}

.Stile8
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.Stile9
{
	color: #FFCC00;
	font-size: 12px;
	text-align: justify;
}

.Stile10
{
	font-size: 12px
}

.Stile13
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
}

.Stile14
{
	font-size: 12px;
}

.Stile15
{
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.Stile18
{
	color: #FF9900;
	font-weight: bold;
}

.CelleGialle
{
	border-color:#FFCC00;
	border-style:solid;
	border-width:1px;
}

.TextCenter
{
	text-align:center;
}